/*

*/

.version.electivas /* version checker */
{
	color: #0000F1;
	background-color: #B936D7;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1111px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u335921
{
	z-index: 2;
	height: 1111px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	background: #000000 url("../../images/background%206.jpg?crc=4218120455") no-repeat center center;
	background-size: cover;
}

.js body.initialized
{
	visibility: visible;
}

#u335921-bw
{
	z-index: 2;
	height: 1111px;
}

#u335911
{
	z-index: 3;
	min-height: 752px;
	background-color: #323232;
	background-color: rgba(0,0,0,0.8);
	padding: 237px 21px 122px 19px;
	-pie-background: rgba(0,0,0,0.8);
}

#accordionu335928
{
	z-index: 122;
	width: 245px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 48px;
	position: relative;
}

#u335929
{
	z-index: 123;
	width: 245px;
	background-color: transparent;
	position: relative;
}

#u335930-4
{
	z-index: 124;
	width: 233px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FF00A2;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u335930-4:hover
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335930-4:active
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335930-4.AccordionPanelTabOpen
{
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335930-4:hover p,#u335930-4:hover h1,#u335930-4:active p,#u335930-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335930-4.AccordionPanelTabOpen p,#u335930-4.AccordionPanelTabOpen h1
{
	color: #FF00A2;
	visibility: inherit;
}

#u335931
{
	z-index: 128;
	width: 245px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u335949-5
{
	z-index: 129;
	width: 244px;
	min-height: 95px;
	border-style: solid;
	border-width: 1px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu335952
{
	z-index: 134;
	width: 245px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 48px;
	margin-top: 14px;
	position: relative;
}

#u335953
{
	z-index: 135;
	width: 245px;
	background-color: transparent;
	position: relative;
}

#u335954-4
{
	z-index: 136;
	width: 233px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #FCCE21;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u335954-4:hover
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335954-4:active
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335954-4.AccordionPanelTabOpen
{
	border-color: #FCCE21;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335954-4:hover p,#u335954-4:hover h1,#u335954-4:active p,#u335954-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335954-4.AccordionPanelTabOpen p,#u335954-4.AccordionPanelTabOpen h1
{
	color: #FCCE21;
	visibility: inherit;
}

#u335955
{
	z-index: 140;
	width: 245px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u335956-5
{
	z-index: 141;
	width: 244px;
	min-height: 95px;
	border-style: solid;
	border-width: 1px;
	border-color: #FCCE21;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#accordionu335970
{
	z-index: 98;
	width: 245px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 48px;
	margin-top: 15px;
	position: relative;
}

#u335971
{
	z-index: 99;
	width: 245px;
	background-color: transparent;
	position: relative;
}

#u335972-4
{
	z-index: 100;
	width: 233px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u335972-4:hover
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335972-4:active
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335972-4.AccordionPanelTabOpen
{
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335972-4:hover p,#u335972-4:hover h1,#u335972-4:active p,#u335972-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335972-4.AccordionPanelTabOpen p,#u335972-4.AccordionPanelTabOpen h1
{
	color: #6F45E9;
	visibility: inherit;
}

#u335973
{
	z-index: 104;
	width: 245px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 11px;
	position: relative;
}

#u335974-5
{
	z-index: 105;
	width: 244px;
	min-height: 107px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#accordionu335985
{
	z-index: 110;
	width: 245px;
	border-color: #B5B5B5;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 48px;
	margin-top: 15px;
	position: relative;
}

#u335986
{
	z-index: 111;
	width: 245px;
	background-color: transparent;
	position: relative;
}

#u335987-4
{
	z-index: 112;
	width: 233px;
	min-height: 18px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: #00FFFF;
	border-radius: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 15px;
	color: #FFFFFF;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
}

#u335987-4:hover
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335987-4:active
{
	border-color: #FFFFFF;
	background-color: #D1D1D1;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335987-4.AccordionPanelTabOpen
{
	border-color: #00FFFF;
	background-color: transparent;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	width: 233px;
	margin: 0px;
}

#u335987-4:hover p,#u335987-4:hover h1,#u335987-4:active p,#u335987-4:active h1
{
	color: #545454;
	visibility: inherit;
}

#u335987-4.AccordionPanelTabOpen p,#u335987-4.AccordionPanelTabOpen h1
{
	color: #00FFFF;
	visibility: inherit;
}

#u335930-2,#u335954-2,#u335972-2,#u335987-2
{
	padding-right: 10px;
}

#u335988
{
	z-index: 116;
	width: 245px;
	border-color: #FFFFFF;
	background-color: transparent;
	padding-bottom: 2px;
	position: relative;
}

#u335989-5
{
	z-index: 117;
	width: 244px;
	min-height: 91px;
	border-style: solid;
	border-width: 1px;
	border-color: #00FFFF;
	background-color: transparent;
	border-radius: 10px;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: -1px;
}

#u335949,#u335949-3,#u335956,#u335956-3,#u335974,#u335974-3,#u335989,#u335989-3
{
	padding-right: 10px;
	padding-left: 10px;
}

#u337045-9
{
	z-index: 12;
	width: 337px;
	min-height: 84px;
	background-color: transparent;
	color: #FFFFFF;
	margin-left: 2px;
	margin-top: 37px;
	position: relative;
}

#u337045
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
}

#u337045-3
{
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u337045-5,#u337045-7
{
	font-size: 11px;
	text-align: justify;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u337049-5
{
	z-index: 27;
	width: 172px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 84px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u337049
{
	line-height: 12px;
}

#u337049-3
{
	line-height: 18px;
}

#u337048-6
{
	z-index: 21;
	width: 337px;
	min-height: 60px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	font-size: 11px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 1px;
	margin-top: 28px;
	position: relative;
}

#widgetu337050
{
	z-index: 32;
	width: 0.01px;
	height: 294px;
	margin-top: 4px;
	position: relative;
}

#widgetu337067
{
	z-index: 33;
	width: 342px;
	height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu337067.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 51px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u337068-4
{
	z-index: 34;
	width: 315px;
	height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#widgetu337067.fld-err-st #u337068-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u337069-3
{
	z-index: 38;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #6F45E9;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu337067.non-empty-st #u337069-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 20px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337067:hover #u337069-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337067.focus-st #u337069-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337067.fld-err-st #u337069-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337067.non-empty-st #u337069-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337067:hover #u337069-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337067.focus-st #u337069-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u337070-4
{
	z-index: 41;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu337061
{
	z-index: 45;
	width: 342px;
	height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: -1px;
}

#widgetu337061.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 51px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u337064-4
{
	z-index: 46;
	width: 315px;
	height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#u337062-4
{
	z-index: 50;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #6F45E9;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu337061.non-empty-st #u337062-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 20px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337061:hover #u337062-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337061.focus-st #u337062-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337061.fld-err-st #u337062-4
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337061.non-empty-st #u337062-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337061:hover #u337062-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337061.focus-st #u337062-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u337063-4
{
	z-index: 54;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu337061_prompt
{
	width: 328px;
	height: 18px;
	color: #6F45E9;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
	overflow: hidden;
	position: absolute;
}

#widgetu337061.focus-st #widgetu337061_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

.js body,#widgetu337061.non-empty-st #widgetu337061_prompt
{
	visibility: hidden;
}

#widgetu337071
{
	z-index: 58;
	width: 342px;
	height: 51px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -1px;
}

#widgetu337071.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 51px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u337073-4
{
	z-index: 59;
	width: 315px;
	height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 1px;
}

#widgetu337061.fld-err-st #u337064-4,#widgetu337071.fld-err-st #u337073-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 5px -10000px 0px 0px;
}

#u337074-3
{
	z-index: 63;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #6F45E9;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu337071.non-empty-st #u337074-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 20px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337071:hover #u337074-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337071.focus-st #u337074-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337071.fld-err-st #u337074-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 20px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337071.non-empty-st #u337074-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337071:hover #u337074-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337071.focus-st #u337074-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u337072-4
{
	z-index: 66;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#u337065-4
{
	z-index: 70;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 68px;
}

#widgetu337050.frm-sub-st #u337065-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u337055-4
{
	z-index: 74;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 68px;
}

#widgetu337050.frm-subm-err-st #u337055-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u337066-4
{
	z-index: 78;
	width: 200px;
	height: 16px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 68px;
}

#widgetu337050.frm-sub-st #u337065-4,#widgetu337050.frm-subm-err-st #u337055-4,#widgetu337050.frm-subm-ok-st #u337066-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 4px;
}

#widgetu337050.frm-subm-ok-st #u337066-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u337060-4
{
	width: 130px;
	height: 22px;
	border-color: #000010;
	background-color: #6F45E9;
	font-size: 18px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 13px;
	font-family: '__Gilroy_5';
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 264px;
	left: 103px;
	padding: 8px 0px 0px;
}

#u337060-4:hover
{
	border-color: #000010;
	background-color: #F2F2F2;
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 22px;
	margin: 264px -10000px 0px 0px;
}

#widgetu337050.frm-sub-st #u337060-4
{
	border-color: #DEDEDE;
	background-color: #DEDEDE;
}

#u337060-4:active
{
	border-color: #000010;
	background-color: #DEDEDE;
	padding-top: 8px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 22px;
	margin: 264px -10000px 0px 0px;
}

#widgetu337050.frm-sub-st #u337060-4 *
{
	color: #C4C4C4;
}

#widgetu337056
{
	z-index: 86;
	width: 342px;
	height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 175px;
	left: -1px;
}

#widgetu337056.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 55px;
	min-height: 0px;
	margin: 175px -10000px 0px 0px;
}

#u337059-4
{
	z-index: 87;
	width: 315px;
	height: 20px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	font-family: '__Montserrat_5';
	font-weight: 600;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 1px;
}

#widgetu337056.fld-err-st #u337059-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 315px;
	height: 20px;
	margin: 9px -10000px 0px 0px;
}

#widgetu337067.fld-err-st #u337068-4 p,#widgetu337067.fld-err-st #u337068-4 span,#widgetu337061.fld-err-st #u337064-4 p,#widgetu337061.fld-err-st #u337064-4 span,#widgetu337071.fld-err-st #u337073-4 p,#widgetu337071.fld-err-st #u337073-4 span,#widgetu337056.fld-err-st #u337059-4 p,#widgetu337056.fld-err-st #u337059-4 span
{
	color: #D7244C;
}

#u337057-3
{
	z-index: 91;
	width: 328px;
	height: 18px;
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	padding: 6px;
	color: #6F45E9;
	font-size: 14px;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	-pie-background: rgba(111,69,233,0.5);
}

#widgetu337056.non-empty-st #u337057-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	margin-left: 1px;
	margin-top: 24px;
	width: 327px;
	height: 17px;
	min-height: 0px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337056:hover #u337057-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 24px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337056.focus-st #u337057-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 24px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337056.fld-err-st #u337057-3
{
	box-shadow: 2px 2px 8px rgba(0,0,0,0.25);
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 0px;
	width: 327px;
	height: 17px;
	margin: 24px -10000px 0px 1px;
	-pie-background: rgba(255,255,255,0.5);
}

#widgetu337056.non-empty-st #u337057-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337056:hover #u337057-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu337056.focus-st #u337057-3 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u337058-4
{
	z-index: 94;
	width: 130px;
	height: 20px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	color: #999999;
	text-align: right;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	left: 211px;
}

#widgetu337067.fld-err-st #u337070-4,#widgetu337061.fld-err-st #u337063-4,#widgetu337071.fld-err-st #u337072-4,#widgetu337056.fld-err-st #u337058-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 130px;
	height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu337067.fld-err-st #u337069-3 *,#widgetu337067.fld-err-st #u337070-4 p,#widgetu337061.fld-err-st #u337062-4 *,#widgetu337061.fld-err-st #u337063-4 p,#widgetu337071.fld-err-st #u337074-3 *,#widgetu337071.fld-err-st #u337072-4 p,#widgetu337056.fld-err-st #u337057-3 *,#widgetu337056.fld-err-st #u337058-4 p
{
	color: #D7244C;
	font-style: italic;
}

#widgetu337067_input,#widgetu337061_input,#widgetu337071_input,#widgetu337056_input
{
	position: absolute;
	width: 328px;
	height: 18px;
	color: #6F45E9;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-size: 14px;
	font-style: italic;
	padding: 6px;
	min-height: 0px;
}

#widgetu337067:hover #widgetu337067_input,#widgetu337067.focus-st #widgetu337067_input,#widgetu337067.fld-err-st #widgetu337067_input,#widgetu337061:hover #widgetu337061_input,#widgetu337061.focus-st #widgetu337061_input,#widgetu337061.fld-err-st #widgetu337061_input,#widgetu337061:hover #widgetu337061_prompt,#widgetu337061.fld-err-st #widgetu337061_prompt,#widgetu337071:hover #widgetu337071_input,#widgetu337071.focus-st #widgetu337071_input,#widgetu337071.fld-err-st #widgetu337071_input,#widgetu337056:hover #widgetu337056_input,#widgetu337056.focus-st #widgetu337056_input,#widgetu337056.fld-err-st #widgetu337056_input
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u335911-bw
{
	z-index: 3;
	min-height: 752px;
}

#u335903-8
{
	z-index: 4;
	min-height: 90px;
	border-color: #FF00A2;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
}

#u335903
{
	font-size: 11px;
	line-height: 13px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335903-3
{
	font-size: 15px;
	line-height: 21px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u335903-2
{
	line-height: 0.8;
}

#u335903-5
{
	font-size: 11px;
	line-height: 15px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u335903-8-bw
{
	z-index: 4;
	min-height: 90px;
	margin-top: 143px;
}

#u339473
{
	z-index: 146;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339474
{
	z-index: 147;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339475-8
{
	z-index: 148;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u335903-6,#u339475-2
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339475-4,#u339475-6
{
	font-size: 15px;
	line-height: 18px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339473-bw
{
	z-index: 146;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1111px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Gilroy_5';
	src: url('../../fonts/gilroy-extrabold.eot');
	src: local('☺'), url('../../fonts/gilroy-extrabold.woff') format('woff'), url('../../fonts/gilroy-extrabold.svg') format('svg');
	font-weight: 800;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

